
<?
   require 'dbconnect.inc';
   
   $add_table="CREATE TABLE tblArchive(";
   $add_table.= " fldId int(11) NOT NULL auto_increment,";
   $add_table.= " fldArchiveDate DATE NOT NULL,";
   $add_table.= " fldSymbol0 DOUBLE NOT NULL,";
   $add_table.= " fldSymbol1 DOUBLE NOT NULL,";
   $add_table.= " fldSymbol2 DOUBLE NOT NULL,";
   $add_table.= " fldSymbol3 DOUBLE NOT NULL,";
   $add_table.= " fldSymbol4 DOUBLE NOT NULL,";
   $add_table.= " fldSymbol5 DOUBLE NOT NULL,";
   $add_table.= " fldSymbol6 DOUBLE NOT NULL,";
   $add_table.= " fldSymbol7 DOUBLE NOT NULL,";
   $add_table.= " fldSymbol8 DOUBLE NOT NULL,";
   $add_table.= " PRIMARY KEY (fldId))";
   
   if (!mysql_query($add_table))
   {
      echo("<P>Error creating table: " .
      mysql_error() . "</P>");
      exit();
   }
   echo("<P>Table created</P> ") ;
?>

